<div class="side-nav">
	<nav class="nav flex-column nav-list">
	    <a routerLink="organization" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }" >Organization</a>
		<a *ngIf="infoStatus.statusEnum === 'REVISIT'" routerLink="assessor-company" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }">Assessor Company</a>
		<a *ngIf="infoStatus.statusEnum !== 'REVISIT'" routerLink="assessor-company" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }" [class.disabled]="curStates !== 'ASSESSOR'">Assessor Company</a>
		</nav>
</div>
 